header #topo_1 { width:100%; height:110px; margin:45px 0 0 0; left:0px; top:0px; float:left; z-index:999; 	background: #990000;
background-image: -webkit-linear-gradient(top, #990000, #C00000); background-image: -moz-linear-gradient(top, #990000, #C00000); background-image: -ms-linear-gradient(top, #990000, #C00000); background-image: -o-linear-gradient(top, #990000, #C00000); background-image: linear-gradient(to bottom, #990000, #C00000); border:0px }
header #topo_menu { width:100%; margin:0px; left:0px; top:0px; float:left; height:70px; background-color:#A00000; border-bottom:10px solid #EEEEEE; z-index:999 }
header #area_banner_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; z-index:999; margin:15px 0 5px 0 }
footer #area_banner_2 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; z-index:999; margin:0 0 20px 0 }

header #topo_1 #topo_1_site #iconeSubirPag { width:40px; height:40px; float:left; position:fixed; z-index:999; bottom:15px; right:15px }

header #topo_1 #topo_1_site #topo_1_site_itens #topo_1_busca #frmBusca #BUSCA { height:auto; float:left; z-index:99; font-family:"Roboto"; font-weight:300; border:0px; background-image:url(../imagens/lupa.png); background-position:right center; background-repeat:no-repeat; font-size:16px; padding:10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#C00000; border:1px solid #A00000; color:#FFFFFF }

header #area_banner_1 #area_banner_1_1 #areaBanner1 { width:100%; height:auto; float:left; margin:0px; background-color:#F5F5F5; text-align:center }
footer #area_banner_2 #area_banner_2_1 #areaBanner2 { width:100%; height:auto; float:left; margin:0px; background-color:#F5F5F5; text-align:center }


.divLinha { width:100%; height:auto; background-image:url(../imagens/pixel_cinza2.png); background-position:center center; background-repeat:repeat-x; float:left; font-family:"Roboto"; font-weight:300; font-size:11px; color:#999999; margin:0 0 10px 0; text-align:center }
.divLinhaSpan { background-color:#FFFFFF; padding:0 15px 0 15px }


@media only screen and (min-width: 1171px){

header #topo_1 #topo_1_site { width:1170px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:370px; height:auto; float:left; z-index:999; position:absolute; margin:-47px 0 0 -45px }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens { width:845px; height:auto; float:left; z-index:999; margin:40px 0 0 325px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais { width:100%; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_frase { width:180px; float:left; margin:0 0 0 10px; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#FFFFFF }


header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca { width:calc(100% - 470px); float:left; margin:0 0 0 30px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca #frmBusca #BUSCA { width:calc(100% - 20px); color:#FFFFFF }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social { width:220px; float:left; margin:0 0 0 30px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social img { width:40px }

header #topo_menu #topo_menu_1 { width:1170px; height:auto }
header #area_banner_1 #area_banner_1_1 { width:1170px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:1170px; height:auto; margin:0px }

}



@media only screen and (min-width: 961px) and (max-width: 1170px){

header #topo_1 #topo_1_site { width:960px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:370px; height:auto; float:left; z-index:999; position:absolute; margin:-47px 0 0 -45px }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens { width:635px; height:auto; float:left; z-index:999; margin:40px 0 0 325px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais { width:100%; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_frase { width:180px; float:left; margin:0 0 0 10px; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#FFFFFF }


header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca { width:calc(100% - 470px); float:left; margin:0 0 0 30px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca #frmBusca #BUSCA { width:calc(100% - 20px); color:#FFFFFF }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social { width:220px; float:left; margin:0 0 0 30px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social img { width:40px }

header #topo_menu #topo_menu_1 { width:960px; height:auto }
header #area_banner_1 #area_banner_1_1 { width:960px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:960px; height:auto; margin:0px }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

header #topo_1 { height:81px }
header #topo_menu { height:60px }

header #topo_1 #topo_1_site { width:768px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:310px; height:auto; float:left; z-index:999; position:absolute; margin:-39px 0 0 -45px }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens { width:503px; height:auto; float:left; z-index:999; margin:25px 0 0 260px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais { width:100%; float:left }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_frase { width:90px; float:left; margin:0 0 0 10px; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#FFFFFF }


header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca { width:calc(100% - 300px); float:left; margin:0 0 0 15px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_busca #frmBusca #BUSCA { width:calc(100% - 20px); color:#FFFFFF }

header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social { width:170px; float:left; margin:0 0 0 15px }
header #topo_1 #topo_1_site #topo_1_site_itens #botaoTopo620Mais #topo_1_social img { width:30px }

header #topo_menu #topo_menu_1 { width:768px; height:auto }
header #area_banner_1 #area_banner_1_1 { width:768px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:768px; height:auto; margin:0px }

}




@media only screen and (min-width: 621px) and (max-width: 768px){

header #topo_1 { height:120px; border-bottom:31px solid #EEEEEE }
header #topo_1 #topo_1_site { width:620px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:310px; height:auto; float:left; z-index:999; position:absolute; margin:-39px 0 0 0 }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }
header #area_banner_1 #area_banner_1_1 { width:620px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:620px; height:auto; margin:0px }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

header #topo_1 { height:120px; border-bottom:31px solid #EEEEEE }
header #topo_1 #topo_1_site { width:480px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:310px; height:auto; float:left; z-index:999; position:absolute; margin:-39px 0 0 0 }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }
header #area_banner_1 #area_banner_1_1 { width:480px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:480px; height:auto; margin:0px }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

header #topo_1 { height:91px; border-bottom:31px solid #EEEEEE; margin:30px 0 0 0 }
header #topo_1 #topo_1_site { width:320px; height:auto }
header #topo_1 #topo_1_site #topo_1_logo { width:250px; height:auto; float:left; z-index:999; position:absolute; margin:-31px 0 0 0 }
header #topo_1 #topo_1_site #topo_1_logo img { width:100%; height:auto; float:left }
header #area_banner_1 #area_banner_1_1 { width:320px; height:auto; margin:0px }
footer #area_banner_2 #area_banner_2_1 { width:320px; height:auto; margin:0px }

}